/* Created by TopStyle Trial - www.topstyle4.com */
/*************** MEDIA QUERIES *******************/
@media only screen and (max-width: 1080px){

/
section
	{
	width: 100%;

	float: left;
	margin: auto;
		
	
}
	
.kontejner{width:100% ; margin-left: auto; margin-right: auto; max-width: 1080px}	
	
	
		

		
		
.prvniclanek 
	   	 {
		
	
		 
			/* nahore, vpravo, dole, vlevo */
	   	padding: 1% 0.5% 1% 0.5%; margin: auto;
		
	width: 74%;
	
			}

.malyvpravo 
	   	 {
			 
	   	
		
	
	  	
		padding: 1% 0.5% 1% 0.5%; margin: auto;
		width: 23%;	
		
			}
				

.vsechnyclanky{ 
		width: 100%;
	
	
	padding: 0% 0% 0% 0%; margin: auto;
	clear: both
		}				
				
				
article {

	
padding: 0% 0% 0% 0%; margin: 0.5% auto% 0.5% auto;
width: 100%;
height: 45%;
position: top;	
max-height: 207.5px
clear: both



	}				
			
			


.articlepicture{

	 
	padding: 0% 0% 0% 0%; margin: 0.5% auto 0.5% auto;
width: 100%;		
height: 45%;
max-height: 207.5px
position: top;	
clear: both

	}
	
.kartaclanku{				
	
padding: 0% 0% 0% 0%; margin: 1% auto% 1% auto;
 width: 100%;
 clear: both
	}	




footer{



margin: 0px auto 0px auto; 
 }



/* EX NAVIGACE 
nav ul{
	position: absolute; top:-151% ;
	 z-index: -2;
		transform: translateY(0);
		box-shadow: 0 0 5px rgba(0,0,0, .7);
      transition: all .5s;
	}
	nav li{
		flex: none; 
		width: 101%;
		border-bottom: solid 1px #777;
	} 
	nav input[type="checkbox"]:checked + ul{
		transform: translateY(21%);
		width: 91%;
		 background: orange;   
      transition: all .5s;
      z-index: 2;
	}
	nav label{display: block;}  
	nav input[type="checkbox"]:checked + ul li:nth-child(1){
		background: rgba(0, 0, 0, 0.1);
		color: #fff;
	} 
	
 ex navigace */	 
 }	